- block:
    - ansible.builtin.debug:
        msg: "Running TEST <number> - Check <role_name>"
 

    - ansible.builtin.debug:
        msg: "Completed TEST <number - Check <role_name> - SUCCESSFUL"

  become: true